<?php
// mymenu
define('_MD_A_MYMENU_MYTPLSADMIN','');
define('_MD_A_MYMENU_MYBLOCKSADMIN','Permisos');
define('_MD_A_MYMENU_MYPREFERENCES','Preferencias');
// index.php
define('_AM_TH_DATETIME',"Hora");
define('_AM_TH_USER',"Usuario");
define('_AM_TH_IP',"IP");
define('_AM_TH_AGENT',"AGENTE");
define('_AM_TH_TYPE',"Tipo");
define('_AM_TH_DESCRIPTION',"Descripción");
define('_AM_TH_BADIPS','IPs Malas<br /><br /><span style="font-weight:normal;">Escriba cada IP en una linea<br />en blanco significa que todas las IPs son permitidas</span>');
define('_AM_TH_GROUP1IPS','IPs permitidas para Grupos=1<br /><br /><span style="font-weight:normal;">Escriba cada IP en una linea.<br />192.168. significa 192.168.*<br />blanco significa que todas las IPs son permitidas</span>');
define('_AM_LABEL_COMPACTLOG',"Log compacto");
define('_AM_BUTTON_COMPACTLOG',"¡Compáctalo!");
define('_AM_JS_COMPACTLOGCONFIRM',"Los duplicados (IP,Type) serán eliminados");
define('_AM_LABEL_REMOVEALL',"Eliminar todas las entradas");
define('_AM_BUTTON_REMOVEALL',"¡Eliminar todos!");
define('_AM_JS_REMOVEALLCONFIRM',"Todos los logs se eliminan por completo. ¿Realmente está seguro?");
define('_AM_LABEL_REMOVE',"Remover los registros revisados:");
define('_AM_BUTTON_REMOVE',"¡Remover!");
define('_AM_JS_REMOVECONFIRM',"¿Esta seguro que quiere remover? ");
define('_AM_MSG_IPFILESUPDATED',"Los archivos para IPs se han actualizado");
define('_AM_MSG_BADIPSCANTOPEN',"No se pudo abrir el archivo para IP malos");
define('_AM_MSG_GROUP1IPSCANTOPEN',"No se pudo abrir el archivo para el grupo permitido=1 ");
define('_AM_MSG_REMOVED',"Registros removidos");
define('_AM_FMT_CONFIGSNOTWRITABLE',"Dar permisos de escritura al directorio configs: %s");
// prefix_manager.php
define('_AM_H3_PREFIXMAN',"Gestor de Prefijo");
define('_AM_MSG_DBUPDATED',"Se actualizó correctamente la Base de Datos");
define('_AM_CONFIRM_DELETE',"Todos los datos serán dados de baja ¿De Acuerdo?");
define('_AM_TXT_HOWTOCHANGEDB',"Si quiere cambiar el prefijo<br /> edite %s/mainfile.php manualmente.<br /><br />define('XOOPS_DB_PREFIX', '<b>%s</b>');");
// advisory.php
define('_AM_ADV_NOTSECURE',"No es seguro");
define('_AM_ADV_TRUSTPATHPUBLIC',"Si puede ver una imagen con el texto -NG- sobre estas líneas, o si el enlace funciona devolviendo un texto de advertencia, el directorio XOOPS_TRUST_PATH no está configurado correctamente. Lo mejor es colocar el directorio XOOPS_TRUST_PATH fuera del DocumentRoot. Si no puede hacerlo, como segunda mejor alternativa debería crearse un fichero .htaccess (DENY FROM ALL) dentro del directorio XOOPS_TRUST_PATH.");
define('_AM_ADV_TRUSTPATHPUBLICLINK',"Comprobar si los ficheros .php dentro de  TRUST_PATH son privados (el enlace debe devolver un error 403, 404 o 500)");
define('_AM_ADV_REGISTERGLOBALS',"Esta configuración invita a una variedad de ataques por inyección.<br />Si puede instalar .htaccess, edite o cree...");
define('_AM_ADV_ALLOWURLFOPEN',"Esta configuración permite a atacantes ejecutar códigos arbitrarios en servidores remotos.<br />Sólo un administrador puede cambiar esta opción.<br />Si es administrador, edite php.ini o httpd.conf.<br /><b>Ejemplo de httpd.conf:<br /> &nbsp; php_admin_flag &nbsp; allow_url_fopen &nbsp; off</b><br />De lo contrario, pídaselo a sus administradores.");
define('_AM_ADV_USETRANSSID',"Su ID de sesión será mostrada en etiquetas ancla, etc.<br />Para evitar el secuestro de sesión, añada una línea en el archivo .htaccess de la raíz de XOOPS.<br /><b>php_flag session.use_trans_sid off</b>");
define('_AM_ADV_DBPREFIX',"Esta configuración invita a 'inyecciones de SQL'.<br />No olvide encender 'Forzar limpieza *' en las preferencias del módulo.");
define('_AM_ADV_LINK_TO_PREFIXMAN',"Ir a Admin. de prefijos");
define('_AM_ADV_MAINUNPATCHED',"Debe editar mainfile.php tal y como como recomienda el fichero README.");
define('_AM_ADV_DBFACTORYPATCHED',"Su sistema está preparado para evitar inyecciones SQL por intercepción en la capa de base de datos.");
define('_AM_ADV_DBFACTORYUNPATCHED',"Su sistema no está preparado para evitar inyecciones SQL por intercepción en la capa de base de datos. Se necesitan algunos parches.");
define('_AM_ADV_SUBTITLECHECK',"Revisión de Protector");
define('_AM_ADV_CHECKCONTAMI',"Contaminación ");
define('_AM_ADV_CHECKISOCOM',"Comentarios Aislados");
//XOOPS 2.5.4
define('_AM_ADV_REGISTERGLOBALS2',"y póngalo en la linea de abajo:");
